package com.libreecm.commonAPI.auxiliars.exceptions;

public class NoneExistingNewTypeSettableAttributesException extends RuntimeException {

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	public NoneExistingNewTypeSettableAttributesException() {
		super("Could not find any new type existing yet.");
	}
}
